\version "2.24.0"
\language "english"
\header {
	title = "Still Alive (Portal)"
	composer = "Jonathan Coulton"
	poet = "Transcribed by Leni Aniva"
}
\score {
	\midi {
		\context {
			\Score
			midiChannelMapping = #'instrument
		}
	}
	\layout {
		\context {
			\Score
			proportionalNotationDuration = #(ly:make-moment 1/2)
			\override SpacingSpanner.uniform-stretching = ##t
			\override SpacingSpanner.strict-grace-spacing = ##t
		}
	}
	\new Staff \with {
		instrumentName = "Violin"
		shortInstrumentName = "V."
		midiInstrument = "violin"
	}
	\relative {
		\tempo 4 = 114
		\numericTimeSignature
		\time 4/4
		\override Accidental.hide-tied-accidental-after-break = ##t
		\key c \major
		\clef treble |
		g'8\downbow\mp fs e e fs2~       | 2 r4.   a,8\upbow          |
		g'8 fs e e~ e8 e4.               | d='4 e8 a,~ a r4.          |
		r4.   a8\upbow e'4 fs8 g8~       | g4  e8 cs8~ 8 d4 e8~       | \break
		4 a,8 8~ 8 fs'4.-.               | r1                         |
		g8\downbow fs e e fs2~           | 2 r4.       a,8\upbow      |
		g'8 fs e e~ e r8 fs8 d8~         | 8 r8 e8 a,8~ a r4.         | \break
		r2 e'='4\downbow fs8 g8~         | 4 e8 cs~ cs4 d8 e8~        |
		8 a, d e f e d c~                | c r a\mf bf c4 f           |
		e8 d d c d c c4                  | c4 a8 bf8 c4 e4            | \break
		g8 f e d d e f4                  | f4 g8 a bf bf a4           |
		g4 f8 g a a g4                   | f4 d8 c d d f e~           |
		8 e fs fs~ fs r r4               | r2..        a,8\upbow\mp   | \break
		g'8 fs e e~ e fs4.-.             | r1                         |
		g='8 fs e e~ e4 fs8 d8~          | 8 e4 a,8~ 8 r4.            |
		r2 e'4\downbow fs8 g8~           | 4 e4 cs4 d8 e8~            | \break
		e='4 a,8 8~ 8 fs'4.-.            | r2..     a,8\upbow         |
		b'='8 a g g a4 r4                | r2..     a,8\upbow         |
		b'='8 a g g~ g4 a8 fs8~          | fs4 g8 d8~ 8  r4.          | \break
		r2      e4\downbow fs8 g8~       | g4 e4 cs4 d8 e8~           |
		e8\< a,8 d8 e8 f8 e8 d8 c8~\!    |  8 r8 a8\mf bf8 c4 f4      |
		e8 d8 d8 c8 d8 c8 c4             | c4 a8 bf8 c4 f4            | \break
		g8 f e d d e f4                  | f4 g8 a8 bf8 bf8 a4        |
		g4 f8 g8 a8 a8 g8 f8             | f4 d8 c8 d8 d8 f8 e8~      |
		e8 e8 fs8 fs8~ 8 r4.             | r1                         | \break
		r1                               | r1                         |
		g8\downbow\mp fs8 e8 8~ 8 fs4.-. | r2..        a,8\upbow      |
		g'='8 fs8 e8 8~ 4 f8 d8~         | d4 e8 a,8~ 8  r4.          | \break
		r2 e'='4 fs8 g8~                 | g4 e4 cs4 d8 e8~           |
		e4 a,8 8~ 8 fs'4.-4              | r1                         |
		g='8\mf fs8 e8 8~ 8 fs4.-.       | g='8 fs8 e8 8~ 4 fs8 d8~   | \break
		d4 e8 a,8~ 4 r4                  | r2    e'4\downbow fs8 g8~  |
		g4 e4 cs4 d8 e8~                 | e8 a,8 d8 e8 f8 e8 d8 c8~  |
		c8 r8 a8 bf8 c4 f4               | e8 d8 d8 c8 d8 c8 c4       | \break
		c4 a8 bf8 c4 f4                  | g8 f8 e8 d8 d8 e8 f4       |
		f4 g8 a8 bf8 bf8 a8 a8           | g4 f8 g8 a8 a8 g8 f8       |
		f4 d8 c8 d8 d8 f8 g8~            | g8 g8 fs8 8~ 8        r4.  | \break
		r4 a8\downbow\mp a8 b8 a8 fs8 d8~| d8 e8 fs8 8~ 4        r4   |
		r8 a8\upbow a8 a8 b8 a8 fs8 d8~  | d8 e8 fs8 8~ 4        r4   |
		r8 a8\upbow a8 a8 b8 a8 fs8 d8~  | d8 e8 fs8 8~ 4        r4   | \break
		r4 a8\downbow a8 b8 a8 fs8 d8~   | d8 e8 fs8 8~ 4        r4   |
		r8 a8\upbow a8 a8 b8 a8 fs8 d8~  | d8 e8 fs8 8~ 4        r4   |
		r8 g8\upbow\> a8 8~ 4       r4   | r8 g8\upbow\! fs8 8~ 8 r4. |
	}
	\addlyrics {
		This was a _ triumph. I'm making _ a note here,  HUGE SUC -- CESS.
		It's hard to over __ __ state my satis- ____ - fac -- tion.
		Aperture _ _ _  Science. We do what we must, be -- cause we can.
		For the good of all of us, except the ones who are dead. _

		But there's no sense cry -- ing over _ every _ mis -- take. You just keep on
		trying _ 'til you run out of cake. And the science _ gets done
		and you make a neat gun. For the people _ who are Still Alive _

		I'm not e -- ven ang -- ry.  I'm being _ so sincere _  right now.
		Ev -- en though you broke my heart and killed me. And tore me to pie -- ces.
		And threw ev -- ery piece in -- to a fire. As they burned, it hurt be --
		cause, I was so ha -- ppy for you.

		Now the -- se points of data make a beau -- ti -- ful line, and we're out of
		beta, we're re -- lea -- sing on time. So I'm glad I got burned; Think of
		all the things we learn -- ed. For the people _ who are Still Alive. _

		Go ahead and leave me. I think I pre -- fer to stay in -- side. May -- be
		you'll find some -- one else to help you. May -- be black me -- sa. That was a
		joke; ha -- ha fat chance. A -- ny -- way this cake is great. It's so de -- li
		-- cious and moist.

		Look at me still tal -- king when there's sci -- ence to do. When I look out
		there, it makes me GLaD I'm not you. I've ex -- peri -- ments to run, there is
		re -- search to be done. _ On the people _ who are Still Alive. _

		Be -- lie -- ve me I am Still Alive. _ I'm doing sci -- ence and I am Still
		Alive. _ I feel fan -- ta -- stic and I'm Still Alive _. While you're dy --
		ing I'll be Still Alive. _ And when you're dead I'll be Still _ Alive. _
		Still Alive _ Still Alive
	}

}
