\version "2.24.0"
\language "english"
\header {
	title = "Прощание славянки"
	composer = "Васи́лий Ива́нович Ага́пкин"
	poet = "В. Лазарев, А. Федотов"
}

violin = \fixed c' {
	\tempo 4 = 210
	\numericTimeSignature
	\time 4/4
	\override Accidental.hide-tied-accidental-after-break = ##t
	\key f \minor
	\clef treble

	\repeat segno 2 {
	f'2\ff df'       | c'2 bf4\upbow r8 g8\upbow | af4 c' g c' |
	\repeat volta 2 {
	 f   r c'4.(\mf df'8) |
	c'2\downbow af4.( g8) | f2  e4( f)    | g2.(      e4)| c  r c'4.( df'8) |
	c'2 b4(   c') | g'2 af'4.(g'8)| f'1~        | f'4 r f'4.( e'8)  |
	g'2 f'4( df') | bf2   df'4(f')| c'2.(   af4)| f2    c'4.( df'8) |
	c'2 e4.(  g8) | c'4 r g4.(af8)| f4\downbow 8\downbow 8 4 4  |
	}
	 \repeat volta 2 {
	                 4 r4     c2\f  | af1~        | 2      g4.(   f8) |
	g1~            | 4 r4     c2    | g1~         | 2     af4.(   g8) |
	f1~            | 4 r4     c2    | f1~         | 2      g4.(   f8) |
	bf1~           | 4  4(\<   c' df')\!  | c'2\f    g2   | af2.       g4     |
	}}
	f4 r e2        | f4\downbow 8\downbow 8 4 r4    | r2     c'2\p| af'    f'         |
	c'     af      | g1~            | 4 r4   c'2  | g'2   e'4.(   c'8)|
	g'2 af'4.( g'8)| f'1~           | 4 c'(df' c')\mp| bf2    g2         |
	r4   bf( c' bf)| af2    f       | r4 af(bf af)| g2     df'        |
	c'     e       | f1~            | 4  4(\< g af) | bf2\mf\!    g          |
	r4   bf( c' bf)| af2    f       | r4 af(bf af)| g2     df'        |
	c'     e       | f4  r e2       | f4\downbow 8\upbow 8 4 r4 | f'2\ff    df'     |
	c'     bf4.\upbow g8\upbow
	               | af4  c' g   c' | f\f  r c'4.(df'8)| ef'2 af'4.(g'8)|
	f'2 e'4( f')   | g'2.      e'4  | c' r c'4.(df'8)| c'2  b4( c')|
	g'2    af'4.( g'8)|

	f'1~           | f'4 r f'4.( e'8)  |
	g'2   f'4( df')| bf2   df'4(f')| c'2.    af4 | f2    c'4.( df'8) |
	c'4 r4 e4.( g8)| c'4 r  g4. af8| f4\downbow 8\downbow 8 4 4  |
	4 r4     c2\f  | af1~        | 2      g4.(   f8) |
	g1~            | 4 r4     c2    | g1~          | 2     af4.(   g8) |
	f1~            | 4 r4     c2    | f1~          | 2      g4.(   f8) |
	bf1~           | 4  4(  c' df') | c'2    g2    | af2.       g4     |
	f4 r e2        | f1~            | 4  r4 c2\mf  | af1~              |
	2   g4.   f8   | g1~            | 4  r4 c2     | g1~               |
	g2  af4.( g8)  | f1~            | 4  r4 c2     | f      c'         |
	f'  g'4.( f'8) | bf'2   r2      | r4 bf4 c' df'| c'2\ff g'         |
	af'2.   g'4    | f'4 r  e'2     | f'4 8 8 4 r4 |
}

lyrics_lazarev = \lyricmode {
	\override LyricText.color = "#005555"
	_ _ _ _ _ _ _ _ _
	<<
	{ _ Нас --
	тупа -- ет мин -- ута про -- щания,
	Ты глядишь мне тревож -- но в_глаза,
	И лов -- лю я родное дыха -- ние,
	А вдали уже дышит гро -- за.
	\repeat unfold 4 { \skip 1 }
	_ Про -- щай, отчий край,
	Ты нас вспоми -- най,
	Про -- щай, милый взгляд,
	Прости-прощай _, прости- -- про -- щай. }
	\new Lyrics = "lazarev2" \with { alignBelowContext = "lazarev" } {
		\override LyricText.color = "#005555"
		\set associatedVoice = "violin"
		_ Дро -- гнул во -- здух туманный и синий,
		И_тре -- вога ко -- снул -- ась висков,
		И зо -- вёт нас на_подвиг Ро -- ссия,
		Веет ветром от шага пол -- ков.
		\repeat unfold 4 { \skip 1 }
		_ Про -- щай, отчий край,
		Ты нас вспоми -- най,
		Про -- щай, милый взгляд,
		Не_все_из нас придут на -- зад.
	}
	>>
	\repeat unfold 2 { \skip 2 }
	_ _ _ _
	Ле -- тят, ле -- тят го -- да,
	У -- хо -- дят_во мглу по -- езда,
	А_в них солдаты.
	И_в небе тёмном,
	Горит сол -- да -- тская зве -- зда.
}
lyrics_fedotov = \lyricmode {
	\override LyricText.color = "#550000"
	_ _ _ _ _ _ _ _ _
	<<
	{ _ Этот
	марш не смол -- кал на перронах,
	Когда враг зас -- лонял гори -- зонт.
	С_ним отцов наших в дымных ваго -- нах
	Пое -- зда уво -- зи -- ли_на_фронт.
	\repeat unfold 2 { \skip 1 }
	}
	\new Lyrics {
		\override LyricText.color = "#550000"
		\set associatedVoice = "violin"
		_ Он Мос -- кву от -- стоял в_сорок первом,
		В_со -- рок пятом шагал на Берлин,
		Он c_сол -- датом про -- шёл до Победы
		По до -- рогам нелёг -- ких годин.
		\repeat unfold 2 { \skip 1 }
	}
	>>
	_ И если в_по -- ход
	Стра -- на позо -- вёт,
	За край наш родной
	Мы_все пойдём в священный бой!
	\repeat unfold 2 { \skip 2 }
	_ _ _ _
	Шу -- мят в_по -- лях хле -- ба.
	Ша -- га -- ет Отчи -- зна моя
	К_вы -- сотам счастья,
	Сквозь все ненастья,
	Дорогой ми -- ра и тру -- да.
}

\bookpart { \score {
	\midi {
		\context {
			\Score
			midiChannelMapping = #'instrument
		}
	}
	\layout {
		\context {
			\Score
			proportionalNotationDuration = #(ly:make-moment 1/2)
			\override SpacingSpanner.uniform-stretching = ##t
			\override SpacingSpanner.strict-grace-spacing = ##t
		}
	}
	<<
	\new Staff \with {
		instrumentName = "Violin"
		shortInstrumentName = "V."
		midiInstrument = "violin"
	}
		<<
		\new Voice = "violin" {
			\violin
		}
		>>
	\new Lyrics = "lazarev" \lyricsto "violin" {
		<<
		\lyrics_lazarev
		>>
	}
	\new Lyrics = "fedotov" \lyricsto "violin" {
		<<
		\lyrics_fedotov
		>>
	}
	>>
}}
\bookpart { \score {
	%\midi {
	%	\context {
	%		\Score
	%		midiChannelMapping = #'instrument
	%	}
	%}
	\layout {
		\context {
			\Score
			proportionalNotationDuration = #(ly:make-moment 1/2)
			\override SpacingSpanner.uniform-stretching = ##t
			\override SpacingSpanner.strict-grace-spacing = ##t
		}
	}
	<<
	\new Staff \with {
		instrumentName = "Violin"
		shortInstrumentName = "V."
		midiInstrument = "violin"
	}
		<<
		\new Voice = "violin" {
			\violin
		}
		>>
	>>
}}
