\version "2.24.0"
\language "english"
\header {
	title = "The Maple Leaf Forever"
	composer = "Alexander Muir"
	poet = "Alexander Muir"
}

violinU = \fixed c' { \repeat volta 2 {
	\tempo 4 = 110
	\time 4/4
	\key bf \major

	\partial 4 f4 |
	d4 f d'4. bf8 | g4  bf f2      | a4.   bf8 c'4 bf | a4 g f4. ef8 |
	d4 f bf    bf | d'4 bf g a8(bf)| c'8 8 bf4 a g8(f)| f2   4   4   |
	g4 f bf4.  f8 | g4  bf f4.  8  | g4 4 ef'4. d'8   | d'8 c'4. r4 f4 |
	f'4  d' bf a  | g4  bf f4.  8  | g4 ef' d'4. c'8  | \partial 2. c'8 bf4.(4) |

	\section
	\sectionLabel "Refrain"

	\partial 4 f4 |
	d4 f bf4. f8 | g4 bf f4. 8 | g4 g  ef'4. d'8 | d'8 c'4. r4 f |
	f'4 d' bf a  | g4 bf f4. 8 | g4 ef' d'4. c'8 | \partial 2. c'8 bf4.(4) |
}}
violinL = \fixed c' {
	\tempo 4 = 110
	\time 4/4
	\key bf \major

	\partial 4 d4 |
	bf,4 d f4. f8 | ef4 ef d2    | ef4. d8 ef4 d | e4 e f4. c8 |
	bf,4 d d d    | f4  f  ef f  | f8 f e4 4 8(f)| c4 d ef ef  |
	d4 4 4. 8     | ef4 ef d4. 8 | ef4 f g4.   8 | f8 4.(4) f4 |
	f4 4 4 4      | ef4 ef d4. 8 | ef4 g f4. ef8 | \partial 2. ef8 d4.(4) |

	\section
	\sectionLabel "Refrain"

	\partial 4 d4 |
	bf,4 d4 4. 8 | ef4 ef d4. 8 | ef4 f g4. 8   | f8 4.(4) 4 |
	f4   4 4 4   | ef4 4 d4. 8 | ef4 g f4. ef8 | \partial 2. ef8 d4.(4) |
}

%violin = \fixed c' { \repeat volta 2 {
%	\tempo 4 = 110
%	\numericTimeSignature
%	\time 4/4
%	\override Accidental.hide-tied-accidental-after-break = ##t
%	\key bf \major
%
%	\partial 4 <d f>4 |
%	<bf, d>4 <d f> <f  d'>4. <f bf >8 | <ef g>4 <ef bf>4 <d f>2 |
%	<ef a>4. <d bf>8 <ef c>4  <d bf>4 | <e a>4 <e g> f4. <c ef>8 |
%	<bf, d>4 <d f> <d bf> | <f d'> <f bf> <ef g>
%}}

\bookpart{ \score{
	%\midi {
	%	\context {
	%		\Score
	%		midiChannelMapping = #'instrument
	%	}
	%}
	\layout {
		\context {
			\Score
		}
	}

	<<
	\new Staff \with {
		instrumentName = "Violin 1"
		shortInstrumentName = "V1"
		midiInstrument = "violin"
	} <<
		\override Accidental.hide-tied-accidental-after-break = ##t
		\new Voice = "violin" {
			\violinU
		}
	>>
	\new Staff \with {
		instrumentName = "Violin 2"
		shortInstrumentName = "V2"
		midiInstrument = "violin"
	} <<
		\override Accidental.hide-tied-accidental-after-break = ##t
		\new Voice = "violin" {
			\violinL
		}
	>>
	>>
}}


\bookpart{ \score{
	\midi {
		\context {
			\Score
			midiChannelMapping = #'instrument
		}
	}
	\layout {
		\context {
			\Score
		}
	}

	<<
	\new Staff \with {
		instrumentName = "Violin"
		shortInstrumentName = "Vln."
		midiInstrument = "violin"
	} <<
		\override Accidental.hide-tied-accidental-after-break = ##t
		\new Voice = "violin" {
			\violinU
		}
	>>
	\new Staff \with {
		instrumentName = "Viola"
		shortInstrumentName = "Vla."
		midiInstrument = "viola"
	} <<
		\override Accidental.hide-tied-accidental-after-break = ##t
		\new Voice = "viola" {
			\clef alto
			\violinL
		}
	>>
	>>
}}
