\version "2.24.0"
\language "english"
\header {
	title = "Säkkijärven Polkka"
	composer = "Finnish Folk Song (arr. Carson Smith)"
	poet = "Transcribed by Leni Aniva"
}
violin = \new Staff \with {
	instrumentName = "Violin"
	shortInstrumentName = "V."
	midiInstrument = "violin"
} \relative {
	\tempo 4 = 115
	\numericTimeSignature
	\time 2/4
	\override Accidental.hide-tied-accidental-after-break = ##t
	\key bf \major
	\clef treble
	c''16\<\ff b c d ef d ef e | f e f g af g f af    |
	g=''       g, b d g f ef d | c8 r <c c'>4\fff  \! |
	\repeat volta 2 {
		c=''8.\ff g16 f8 ef8 | ef8 d8 d4     |
		g8.       f16 ef8 d8 | d8 c8 c8 g'8  |
		c8.       g16 f8 ef8 | ef8 d8 d4     |
		g8.       f16 ef8 d8 | c8 r <c' c'>4\sfz
	}
	\repeat volta 2 {
		g='8 c8 c8 c16 d16   | c8 b8 b4 |
		g='8 d'8 d8 d16 ef16 | d8 c8 c4 |
		g='8 c8 c8. d16      | c8 b8 b4 |
		g='8. g16 a8 b8      | c4 c4
	}
	% viola range
	c,='16 b  c d ef d ef e | f  e f g af g f af |
	g='    g, b d g  f ef d | ef d c b c g a b   |
	c='    b  c d ef d ef e | f  e f g af g f af |
	g      g, b d g  f ef d | c4~ c16 g' a b     |
	% change g' a b to g a b on the line above to use viola range.
	% violin range
	c=''\f b c d ef d ef e | f e f g af g f af |
	g=''    g, b d g f ef d | ef d c b c g a b  |
	c=''    b c d ef d ef e | f e f g af g f af |
	g=''    g, b d g f ef d | c4 <g' c>4        |
	% chorus
	\repeat segno 2 {
		g,='8\ff g16 ef16 c8 c16 ef16 | g8 g16 ef16 c8 c16 ef16 |
		g8       g16 g16 af8 g16 g16  | f8 f16 ef16 d4          |
		f8       f16 e16 d8 d16 ef16  | f8 f16 ef16 d8 d16 ef16 |
		f8       f16 f16 g8 f8        | ef8 ef16 d16 c4         |
		g'='8    g16 ef16 c8 c16 ef16 | g8 g16 ef16 c8 c16 ef16 |
		g8       g16 g16 c8 bf8       | af8 af16 g16 f4         |
		af8.      g16 f8 af8          | g16 af g f ef8 c8       |
		d8       d16 c16 b8 d8        | c4 c4                   |
		g''=''8  g16 ef16 c8 c16 ef16 | g8 g16 ef16 c8 c16 ef16 |
		g8       g16 g16 af8 g16 g16  | f8 f16 ef16 d4          |
		f8       f16 ef16 d8 d16 ef16 | f8 f16 ef16 d8 d16 ef16 |
		f8       f16 f16 g8 f8        | ef8 ef16 d16 c4         |
		g'=''8   g16 ef16 c8 c16 ef16 | g8 g16 ef16 c8 c16 ef16 |
		g8       g16 g16 c8 bf8       | af8 af16 g16 f4         |
		af8.      g16 f8 af8          | g16 af g f ef8 c8       |
		d8       d16 c16 b8 d8        | c4\sfz c4\sfz
	}
}

\score {
	\violin
	\layout {
		\context {
			\Score
			proportionalNotationDuration = #(ly:make-moment 1/12)
			\override SpacingSpanner.uniform-stretching = ##t
			\override SpacingSpanner.strict-grace-spacing = ##t
		}
	}
}
\score {
	\unfoldRepeats {
		\violin
	}
	\midi {  }
}
